## org.biojava.bio.seq.projection
Interface ProjectionEngine.Instantiator

Enclosing class:
  ProjectionEngine

    public static interface ProjectionEngine.Instantiator

Internal helper class.

Method Summary
`Object` `newInstance(Constructor c, Object[] args)`

Method Detail

### newInstance

    Object newInstance(Constructor c,
                       Object[] args)
                       throws Exception

  Throws:
    `Exception`